﻿.hidden {
    display: none !important;
}

input.error {
    border: 1px solid red;
}

label.error {
    font-weight: normal !important;
    font-size: 9px !important;
    color: red !important;
    float: left !important;
}

.sdpopup-ui {
    position: fixed;
    background-color: rgba(102, 102, 102, 0.7);
    opacity: 0.1;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    padding: .75rem 1.5rem 1.5rem 4.5rem;
    z-index: 9999;
    display: none;
}

    .sdpopup-ui.open {
        display: block;
        -webkit-animation-name: slideInDown;
        -moz-animation-name: slideInDown;
        -ms-animation-name: slideInDown;
        -o-animation-name: slideInDown;
        animation-name: slideInDown;
        -webkit-animation-iteration-count: 1;
        -moz-animation-iteration-count: 1;
        -ms-animation-iteration-count: 1;
        -o-animation-iteration-count: 1;
        animation-iteration-count: 1;
        -webkit-animation-duration: 0.1s;
        -moz-animation-duration: 0.1s;
        -ms-animation-duration: 0.1s;
        -o-animation-duration: 0.1s;
        animation-duration: 0.1s;
        -webkit-animation-delay: 0;
        -moz-animation-delay: 0;
        -ms-animation-delay: 0;
        -o-animation-delay: 0;
        animation-delay: 0;
        -webkit-animation-timing-function: ease;
        -moz-animation-timing-function: ease;
        -ms-animation-timing-function: ease;
        -o-animation-timing-function: ease;
        animation-timing-function: ease;
        -webkit-animation-fill-mode: both;
        -moz-animation-fill-mode: both;
        -ms-animation-fill-mode: both;
        -o-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .sdpopup-ui .sdpopup-area {
        margin: auto;
    }

        .sdpopup-ui .sdpopup-area .sdpopup-area-header {
            background: #666666;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            border: 1px solid #666666;
        }

            .sdpopup-ui .sdpopup-area .sdpopup-area-header .sdpopup-title {
                margin-bottom: 1.25rem;
                color: aliceblue;
            }

@media (max-width: 767px) {
    .sdpopup-ui {
        padding: 1rem;
    }
}

.text-moryaka-5 {
    color: #12768e !important;
}

a.text-moryaka-5:hover, a.text-moryaka-5:focus {
    color: #006968 !important;
}

.text-moryaka-6 {
    color: #006380 !important;
}

a.text-moryaka-6:hover, a.text-moryaka-6:focus {
    color: #00555f !important;
}

.text-moryaka-8 {
    color: #003f87 !important;
}

a.text-moryaka-8:hover, a.text-moryaka-8:focus {
    color: #003260 !important;
}

#lyt_PageLoader {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(82,82,153,0.4);
}

#lyt_PageLoader_View {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(82,82,153,0.4);
}

.loadermry {
    position: absolute;
    top: calc(50% - 32px);
    left: calc(50% - 32px);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    perspective: 800px;
}

.inners {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

    .inners.one {
        left: 0%;
        top: 0%;
        animation: rotate-one 1s linear infinite;
        border-top: 3px solid #EFEFFA;
    }

    .inners.two {
        right: 0%;
        top: 0%;
        animation: rotate-two 1s linear infinite;
        border-right: 3px solid #EFEFFA;
    }

    .inners.three {
        right: 0%;
        bottom: 0%;
        animation: rotate-three 1s linear infinite;
        border-top: 3px solid #EFEFFA;
    }

@keyframes rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }

    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }

    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }

    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

.hoverImagess a {
    position: relative;
}

    .hoverImagess a span {
        position: absolute;
        display: none;
        z-index: 99;
    }

    .hoverImagess a:hover span {
        display: block;
        width: 400px;
        height: auto;
    }

.zoom {
    transition: transform .2s;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}

    .zoom:hover {
        -ms-transform: scale(7); /* IE 9 */
        -webkit-transform: scale(7); /* Safari 3-8 */
        transform: scale(7);
    }

.checkbox-menu li label {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    margin: 0;
    transition: background-color .4s ease;
}

.checkbox-menu li input {
    margin: 0px 5px;
    top: 2px;
    position: relative;
}

.checkbox-menu li.active label {
    background-color: #cbcbff;
    font-weight: bold;
}

.checkbox-menu li label:hover,
.checkbox-menu li label:focus {
    background-color: #f5f5f5;
}

.checkbox-menu li.active label:hover,
.checkbox-menu li.active label:focus {
    background-color: #b8b8ff;
}


.myo-scroll-300 {
    height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.myo-scroll-200 {
    height: 200px;
    overflow-x: hidden;
    overflow-y: scroll;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}

.my-custom-scrollbar-500 {
    position: relative;
    height: 500px;
    overflow: auto;
}

.my-custom-scrollbar-700 {
    position: relative;
    height: 700px;
    overflow: auto;
}

.table-wrapper-scroll-y {
    display: block;
}

.table_header {
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 1;
}

.colorhizmet {
    background-color: #e63946;
    color: whitesmoke;
}
.colorperakende {
    background-color: #457b9b;
    color: whitesmoke;
}
.colorpakethizmet {
    background-color: #a8dadc;
}
.colorpaketicerik {
    background-color: #f1faee;
}
.colordisiscilik {
    background-color: #780000;
    color: whitesmoke;
}

.nav-link {
    color: #4d4e4d !important;
}

    .nav-link:hover {
        color: #ca0a21 !important;
    }

    .nav-link:focus {
        color: #e5090a !important;
    }

.nav-link.disabled {
    color: #afb3b6 !important;
}